local fn = _gn(0xF89D82A0582E46ED)
--- https://github.com/femga/rdr3_discoveries/blob/master/vehicles/vehicle_modding/vehicle_liveries.lua
function Global.SetVehicleLivery(vehicle, liveryIndex)
	return fn(vehicle, liveryIndex)
end
